HAProxy 0.59_17 error when installing



  • Hi There,

    Apologies if this is a know issue, have tried to install haproxy today however i am getting the below error? Has anyone encountered this before?

    The process will require 3 MiB more space.
    836 KiB to be downloaded.
    pkg-static: https://pkg.pfsense.org/pfSense_v2_4_4_amd64-pfSense_v2_4_4/All/pfSense-pkg-haproxy-0.59_17.txz: Not Found
    Failed
    
    


  • All good this is resolved the repository must have been unavlaible.



  • @Draco32
    The 0.59_17.txz indeed is not available, the 0.59_19.txz is though.. maybe the repository got updated in between of your retrieval of the metadata and actually trying install the package or something. Anyhow good the issue is resolved already.


Log in to reply